## php-phpdocumentor-reflection 1.0.7

=== debian/changelog ===
php-phpdocumentor-reflection (1.0.7-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:35:45 +0000

php-phpdocumentor-reflection (1.0.7-1) unstable; urgency=low

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 22:26:27 -0400
