=== debian/control ===
Source: php-phpdocumentor-reflection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-mockery,
               php-parser,
               php-phpdocumentor-reflection-docblock,
               php-psr-log,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://phpdoc.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection.git

Package: php-phpdocumentor-reflection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library makes it possible to statically reflect one or more files
 and create an object graph representing your application's structure,
 including accompanying in-source documentation using DocBlocks.
 .
 phpDocumentor makes it possible to generate documentation from PHP source code.
