=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab \
		--template debian/autoload.php.tpl \
		--output src/phpDocumentor/Reflection/autoload.php \
		src/phpDocumentor/Reflection
	phpab --output autoload_tests.php tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path src --bootstrap debian/autoload.php --exclude-group broken
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
