=== debian/tests/control ===
Test-Command: phpab --output autoload_tests.php tests && phpunit --bootstrap debian/autoload.php --exclude-group broken
Restrictions: rw-build-tree
Depends: @, php-mockery, phpab, phpunit
