## php-phpdocumentor-reflection 1.1.0

=== debian/changelog ===
php-phpdocumentor-reflection (1.1.0-1) unstable; urgency=medium

  [ Jaapio ]
  * upgrade to PhpParser ^1.0

  [ David Prévot ]
  * Add upstream changelog
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 10:07:26 -0400

php-phpdocumentor-reflection (1.0.7-2) unstable; urgency=medium

  * Use proper php-parser upgrade
  * Track version 1
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 18:30:49 -0400
