=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://phpdoc.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection.git -b v1
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection.git
 
 Package: php-phpdocumentor-reflection
