=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,13 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --include-path src --bootstrap debian/autoload.php --exclude-group broken
+	phpunit --include-path src --bootstrap debian/autoload.php
 else
 	@echo "** tests disabled"
 endif
 
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
+
 get-orig-source:
 	uscan --force --verbose --rename
