## php-phpdocumentor-reflection 3.0.1

=== debian/changelog ===
php-phpdocumentor-reflection (3.0.1-1) experimental; urgency=medium

  * Upload to experimental since php-symfony-property-info (as of
    2.8.6+dfsg-1) breaks php-phpdocumentor-reflection (<< 1.0.7~~)

  [ Александр Шустов ]
  * Typo in node stmt class name fixed

  [ David Prévot ]
  * Track latest version 3

 -- David Prévot <taffit@debian.org>  Sat, 21 May 2016 10:10:28 -0400
