=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.8
 Homepage: http://phpdoc.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection.git -b v1
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-reflection.git -b v3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-reflection.git
 
 Package: php-phpdocumentor-reflection
