=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/phpDocumentor/Reflection/releases \
.*/archive/v?(.+).tar.gz
